/* Powermail Forms */
.tx-powermail-pi1_fieldset {
	margin-bottom: 8px;
}
.tx-powermail-pi1_fieldset legend {
	display: none;
}
.tx_powermail_pi1_fieldwrap_html {
	margin: 4px 0 8px 0;
}
.tx_powermail_pi1_fieldwrap_html:after {
	content: "."; 
	display: block;
	clear: both; 
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* Labels */
label {
    color: #9c9c9c;
	display: block;
	float: left;
	margin: 4px 0;
	width: 100%;
}
.tx_powermail_pi1_fieldwrap_html_radio_title,
.tx_powermail_pi1_fieldwrap_html_checkbox_title {
	float: left;
	width: 164px;
}
.powermail_check_outer,
.powermail_radio_outer {
	float: left;
}
.powermail_check_inner label,
.powermail_radio_inner label {
	display: inline;
	float: none;
	line-height: 20px;
	vertical-align: top;
	width: auto;
}
.powermail_mandatory {
	color: #C00;
	padding-left: 4px;
}
/* Fields */
input, textarea {
	border: 1px solid #CCC;
	margin-bottom: 4px;
}
input[type=text], input[type=password], textarea, select {
	background: #FFF;
	font: inherit;
    width: 305px;
    color: #9c9c9c;
	padding: 3px;
}
input[type=text]:focus {
	
}
/*.tx_powermail_pi1_fieldwrap_html_submit {
	border-top: 1px solid #CCC;
	margin-top: 16px;
	padding-top: 16px;
	text-align: right;
	height: 26px;
}
*/
.tx_powermail_pi1_fieldwrap_html_submit input {
	font: inherit;
	font-weight: bold;
	display: block;
	overflow: hidden;
	border: none;
	float: right;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    margin-right: 28px;
    background-color: #96bf0d;
    font-size: 16px;
}

/*.tx_powermail_pi1_fieldwrap_html_submit input.submit-hover,
.tx_powermail_pi1_fieldwrap_html_submit input:hover {
	background: url(../images/buttons/form_verstuur_over.png) no-repeat left center;
	}
*/
#powermaildiv_uid40 { border: none; }
#tx-powermail-pi1_fieldset_4 { margin-top: 20px; }	
input[type=checkbox] {
	border: 0;
}
.tx_powermail_pi1_form .powermail_mandatory_js {
	color: #ff0000;
	display: block;
	float: none;
}
#tx-powermail-pi1_fieldset_3 { margin-top: 16px; }



.tx-powermail-pi1_formwrap {
    width: 420px;
}


fieldset.tx-powermail-pi1_fieldset {
    background: none;
    border: none;   
}

fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
   
}

.powermail_check_inner {
	margin-left: 75px !important;
}
body.p29 fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner  {
	margin-left: 75px;
}
body.p30 fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner  {
	margin-left: 75px;
}
.tx-powermail-pi1_thx { padding-top: 40px; }

